edit_obj      = 3;
edit_selected = new Array();
edit_bgcolor  = new Array();
edit_selected[0] = 0;
edit_bgcolor[0] = 'ActiveBorder';
  
edit_selected[1] = 0;
edit_bgcolor[1] = 'ActiveBorder';
  
edit_selected[2] = 0;
edit_bgcolor[2] = 'ActiveBorder';
  
  
